
/* Accueil */
a#utwi2{background-image:url(../InFiles/sprite.png);background-position:-1px -45px;height:23px;width:23px;margin-right:1px; display:block;}
a#utwi2:hover{background-image:url(../InFiles/sprite.png);background-position:-26px -45px;display:block;height:23px;width:23px;margin-right:1px}

a#ufac2{background-image:url(../InFiles/sprite.png);background-position:-1px 0px;display:block;height:23px;width:23px;margin-right:1px}
a#ufac2:hover{background-image:url(../InFiles/sprite.png);background-position:-26px 0px;display:block;height:23px;width:23px;margin-right:1px}

body {
	margin-top: 5px;
margin-left:5px;
margin-right:5px;
}

.accueilparagraphe {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;}

.h1accueil {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 24px;
}

div#caseimage {
	color: #FFFFFF; font-family:Papyrus, Georgia, Times ;
}

div#alaune ul {
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#FFFFFF;
	margin:5px;
}

div#alaune a {
	color: #FF9933;
}

div#accueilbas {
	font-size: 11px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
}

div#accueilbas a {
	color: #993300;
 	text-decoration: none;
}

div#accueilbas a:hover {
	color:#286323;
 	text-decoration:underline;
}


/* Footer */

div#footerhaut1 {
	color:#999999; 
	font-family: Georgia, 'Times New Roman', Times, serif; 
	font-size: 13px;
	text-align: center;
}

div#footerhaut1 a {
	color: rgb(204, 102, 0); 
	text-decoration:none;
}

div#footerhaut1 a:hover {
	color:#5E9D4D;
 	text-decoration:underline;
}

div#footercases1 {
	color: #CCCCCC;
	font-family:Papyrus, Georgia, Times;
	font-size:13px;
}

div#footercases1:hover {
	background-color:#4C4B48;
}

div#footerbas1 {
	color: #FFFFFF;
	font-family:Times;
	font-size:12px;
}

div#footerbas1 a {
	color: #ff6600;
	font-size:12px;
}


/* Header */

div#headerdroit {
	font-family: papyrus, Times; 
	font-size: 14px;
	color: rgb(255, 255, 255); 
	font-weight: bold;
}

div#headerflux {
	color: #FF9900;
	font-weight: bold;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
}

div#headerflux a {
	color: #FF9900;
	font-weight: bold;
}


/* Standards */

.desc {
font-size:11px;
font-style:italic;
font-family:Arial, Helvetica, sans-serif;
}

table#contenantstandard {
	background-color:#E1D8C6;
	font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:13px;
}
td#contenantstandard {
	background-color:#E1D8C6;
	font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:13px;
	color:#000000;
text-align:left;
padding-top:10px;
padding-bottom:5px;
}

td#contenantstandard h2 {
font-size:18px;
color:#660033;
}

td#contenantstandard a {
	text-decoration:none;
	color:#A92D19;
}
td#contenantstandard a:hover {
	text-decoration:underline;
	color:#D0342E;
}

table#contenantstandard2 {
	background-color:#392B24;
font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:13px;
}
table#contenantstandard2 a {
	text-decoration:none;
	color:#E28B33;
}
table#contenantstandard2 a:hover {
	text-decoration:underline;
	color:#4A9A4A;
}

td#contenantstandard2 {
	background-color:#392B24;
	font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:13px;
	color:#FFFFFF;
text-align:left;
padding-top:10px;
padding-bottom:5px;
}

td#contenantstandard2b {
	font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:14px;
}

td#contenantstandard2 a {
	text-decoration:none;
	
	color:#E28B33;
}
td#contenantstandard2 a:hover {
	text-decoration:underline;
	color:#4A9A4A;
}

td#contenantstandard2 h1 {
	font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:20px;
	color:#FFFFFF;
}
td#contenantstandard2 h2 {
	font-family:Georgia, "Times New Roman", Times, Papyrus;
	font-size:20px;
	/*color:#FFFFCC;*/
	color:#FFFFFF;
}



/* Colonne menu */

td#colonnemenu {
vertical-align: top; width: 200px; background-color: #352A24;
}

/* Table principale */

tr#lignehaut {
	background:#DDD2AC;
/*	background-color: rgb(230, 230, 230);*/
	height:20px;
}

tr#lignetitre{
	background-color:#E2DCC8;
	/*background-color: rgb(204, 204, 204);*/
	font-family:Georgia, Papyrus, "Times New Roman", Times, serif;
	font-size:12px;
}

tr#lignetitre a {
	text-decoration:none;
	color:#5E3F28;
}
tr#lignetitre a:hover {
	text-decoration:none;
	color:#D0342E;
}
tr#lignetitre h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:22px;
}
tr#lignetitre h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:16px;
}

tr#standardquartiers{
	background-color:#E2DCC8;
	/*background-color: rgb(204, 204, 204);*/
	font-family:Georgia, Papyrus, "Times New Roman", Times, serif;
	font-size:14px;
}
tr#standardquartiers a {
	text-decoration:none;
	color:#5E3F28;
}
tr#standardquartiers a:hover {
	text-decoration:none;
	color:#D0342E;
}
tr#standardquartiers h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:16px;
}
tr#standardquartiers h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333333;
	font-size:15px;
}

td#standardquartiers {
padding-left:25px;
padding-right:25px;
}
td#standardquartiersdroit {
	background-color:#D2C28B;
}
table#lignebas {
	background-color:#201E1E;
}
table #lignebas a {
	color:#993300;
}

table #tableglobale {
	background-color:#292320;
}

/* vignettescss */

div.pagenumbers{text-align:center;} 
div#vignette{
margin-top:15px;
background-image: url("../images/fondimage1.png");
z-index:5;
text-align:center;
align:center;
width:257px;
height:215px;
padding:0;
background-repeat: no-repeat;
background-position: center;
} 

div#vimage{
align:center;
vertical-align:center;
text-align:center;
} 
div#vimage img {
margin-top:20px;
border: 0px solid ; 
width: 217px; 
height: 144px;
} 
 div#vimage3{
align:center;
vertical-align:center;
text-align:center;
} 

div#vignette:hover{
background-image:url('../images/fondimage2.png');
} 

div#vtitre{text-align:center;
margin:0;padding:0;} 

div#vignette2{
margin-top:15px;
background-image: url("../images/fondimageA1.png");
z-index:5;
text-align:center;
align:center;
width:238px;
height:197px;
padding:0;
background-repeat: no-repeat;
background-position: center;
color:#FFFFFF;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
} 


div#vimage2{
align:center;
vertical-align:center;
text-align:center;
} 
div#vimage2forum{
align:center;
vertical-align:center;
text-align:center;
} 
div#vimage2 img {
margin-top:25px;
border: 0px solid ; 
width: 154px; 
height: 106px;

} 
div#vimage2forum img {
margin-top:25px;
border: 0px solid ; 
width: 122px; 
height: 85px;

} 
 div#vimage3 img {
margin-top:5px;
border: 0px solid ; 
width: 106px; 
height: 154px;
} 
 div#vimage4 img {
margin-top:5px;
border: 0px solid ; 
width: 85px; 
height: 122px;
} 
div#vignette2:hover{
background-image:url('../images/fondimageA2.png');
} 



table#region-country-table {
font: 11px Arial, Helvetica, sans-serif;
   color: #000000;
}

.header {
   font-size: 12px;
   font-weight: bold;
}

.region-country-table {
 background: #D4D0C8;
 border: 1px solid #003580;
}

.inputcontainer, .but, .browse {
   padding: 0 .6em;
}

.title {
 font-size: 13px;
 background: #8DA2D0;
 color: #FFFFFF;
 font-weight: bold;
}


.browse a:link,a:active,a:visited {    color: #296CBF; text-decoration: none;
}

.browse-country-table a:hover {
   color: #333333;
}


			#GallerieA
			{
			width: 353px;
			height: 240px;
			z-index:5;
			display: none;
			}


.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #000;
	background-repeat: no-repeat;
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	/*background-image: url('img/loading-bar-black.gif');*/
}

.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 40px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	padding: 0;
	font-size: 80%;
	margin: 0;
	margin: 2px 5px;
	font-weight: bold;
	color: inherit;
}

.jdGallery .slideInfoZone p
{
	padding: 0;
	font-size: 60%;
	margin: 2px 5px;
	color: #eee;
}

.jdGallery div.carouselContainer
{
	position: absolute;
	height: 135px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 30px;
	height: 20px;

	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #333;
	color: #fff;
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 115px;
	background: #333;
	color: #fff;
	text-indent: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #000;
	background-position: center center;
	float: left;
	border: solid 1px #fff;
}

.jdGallery .carousel .label
{
	font-size: 13px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .label .number
{
	color: #b5b5b5;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=50);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.jdGallery a.left
{
	left: 0;
	top: 0;
	/*background: url('img/fleche1.png') no-repeat center left;*/
}

* html .jdGallery a.left { /*background: url('img/fleche1.gif') no-repeat center left; */}

.jdGallery a.right
{
	right: 0;
	top: 0;
	/*background: url('img/fleche2.png') no-repeat center right;*/
}

* html .jdGallery a.right { /*background: url('img/fleche2.gif') no-repeat center right;*/ }

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.withArrows a.open:hover { /*background: url('img/open.png') no-repeat center center;*/ }

* html .withArrows a.open:hover { /*background: url('img/open.gif') no-repeat center center;*/
	filter:alpha(opacity=80); }
	

ul.thumbs li {
	list-style: 		none;
	float: 				left;
	display: 			block;
	list-style-image: 	none !important;
	margin:				5px 5px 0 5px !important;
}
ul.thumbs {
	list-style: 		none;
	margin: 			0;
	padding: 			0;
	clear: 				both;
}
ul.thumbs li img {
	border:				none;
	margin:				0 !important;
}
ul.thumbs li a {
	background:			none !important;
	text-decoration:	none;
	border: 			0;
}
ul.thumbs li p {
	overflow:			hidden;
}
.thumbs .clearboth { 
	clear: 				both; 
}
.childscontainer {
	margin-bottom:		20px;
	float:				left;
}
.thumbscontainer {
	margin-bottom:		20px;
	float:				left;
}
.pagenumbers {
	margin-bottom:		20px;
}
.picturecontainer {
	text-align:			center;
}
.picturecontainer .title {
	font-weight:		bold;
	margin-top:			20px;
}
.picturecontainer .picture img {
	border:				none;
	margin:				0 !important;
}
.picturecontainer .picture a {
	background:			none !important;
	text-decoration:	none;
	border: 			0;
}
.managecontainer {
    float: 				left;
}
.managecontainer textarea {
	width:				395px;
}
.managecontainer hr {
	width:				400px;
	text-align: 		left;
	margin: 			20px auto 20px 0;
}
.pictureform .managepicture {
	float:				left;
	clear:				left;
}
.pictureform .shortfields {
	margin-left: 		20px;
	float:				left;
}
.pictureform .clearboth {
	clear:				both;
}
.uploadcounter {
	width: 				20px;
	margin-bottom: 		10px;
	float:				left;
	clear:				left;
}
.uploadfile {
	margin-bottom: 		10px;
	float:          	none;
}
.uploadfile input {
	width:				385px;	
}
.uploadform {
	margin-top:			20px;
	margin-bottom:		-10px;
   	clear: 				both;
}
.uploadform .clearboth {
	clear:				both;
}
.slideshowwrapper {
	text-align:			center;
}
.deleteform {
	float:				left;
}
.synchform {
	float:				left;
}

#lightbox{
	background-color:#ddd; /* couleur du cadre de la photo agrandie */
	padding: 5px; /* largeur du cadre */
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;/* effet de relief sur le cadre */
}
#lightboxDetails{
	font-size: 0.6em; /* allure de la légende */
	padding-top: 0.4em;
	font-family:verdana;font-size:8pt;
}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(lightbox/overlay.png); }

* html #overlay{
	background-color: #333; /* couleur de transparence */
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="lightbox/overlay.png", sizingMethod="scale");
}
	

